firstname: Zedekhia
lastname: Marin
gender: il
email: zedekhialmarin@gmail.com
phone: '+41768223539'
street: 'Route cantonale 49'
city: '1897 les Evouettes'
birthdate: '2003-01-27'
message: "Je suis un mec trans autiste, j'ai envie de devenir bénévole pour aider à notre belle pride mais veuillez svp me transmettre les infos assez à l'avance (autisme)"
